Escalate an Issuing dispute
Beta
Escalate an Issuing dispute to pre-arbitration or arbitration.Path Parameters
- Type: string ·dispute
Id min length:31max length:31Pattern: ^idsp_[a-z0-9]{26}$requiredThe unique identifier for the Issuing dispute.
Headers
- Type: stringCko
- Idempotency - Key min length:1max length:256Pattern: ^[A-Za-z0-9._-]+$requiredAn idempotency key for safely retrying requests.
Body·
application/json
- Type: stringjustificationmax length:13000required
Justification for escalating the dispute.
- Type: array object[] ·additional
_evidence Your evidence for escalating the dispute, in line with the card scheme's requirements. If the request goes to arbitration, the card scheme ignores any evidence you provide at this stage using this request.
- Type: numberamount
The updated disputed amount, in the minor unit of the representment currency.
- Type: object ·reason
_change The change to the dispute reason and your justification for changing it.
- Type: object ·fraud
_details Provides fraud-related details.
This field is required if the dispute has a fraud-related reason code at the escalation stage, or after a requested reason code change to a fraud code.
Responses
Request Example for post/issuing/disputes/{disputeId}/escalate
curl 'https://{prefix}.api.sandbox.checkout.com/issuing/disputes/idsp_fa6psq242dcd6fdn5gifcq1491/escalate' \
--request POST \
--header 'Cko-Idempotency-Key: 7c1b9f96-4f2e-4b1a-bc2b-3d0f1a2e9f3a' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"justification": "The cardholder maintains that the goods were not received.",
"amount": 100,
"reason_change": {
"reason": "4837",
"justification": "Reason changed due to evidence from the acquirer."
},
"additional_evidence": [
{
"name": "evidence.pdf",
"content": "c29tZSBiYXNlNjQgZGF0YQ==",
"description": "Goods were not received."
}
]
}'
No Body